LibreOffice LibreOffice 25.8 SDK C/C++ API Reference

Loading...
Searching...
No Matches
strbuf.hxx File Reference
`#include "sal/config.h"`
`#include <cassert>`
`#include <cstring>`
`#include <limits>`
`#include "rtl/strbuf.h"`
`#include "rtl/string.hxx"`
`#include "rtl/stringutils.hxx"`

Go to the source code of this file.

## Classes
class | rtl::OStringBuffer
| A string buffer implements a mutable sequence of characters. More...

## Namespaces
namespace | rtl